svg:not(:root) {
	overflow: hidden;
}

.svgx {
	display: inline-block;
}

/* Padding para SVGs com cor no fundo */
.svg-com-bg	{
	padding: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	
/* Criar conforme a necessidade os combos do icone + padding adequado*/

/* Para ícone em tamanho 20px, um border-radius (cantos arredondados) de 3px e padding de 2px ficam adequados */
.svg-20.svg-com-bg { padding: 2px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

/* Para ícone em tamanho 100, um border-radius (cantos arredondados) de 10px e padding de 10px ficam adequados */
.svg-100.svg-com-bg { padding: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }


/* Tamanhos para icones img/svg de 1 em 1 */
.svg-6 { width: 6px; height: 6px; font-size: 6px; }
.svg-7 { width: 7px; height: 7px; font-size: 7px; }
.svg-8 { width: 8px; height: 8px; font-size: 8px; }
.svg-9 { width: 9px; height: 9px; font-size: 9px; }
.svg-10 { width: 10px; height: 10px; font-size: 10px; }
.svg-11 { width: 11px; height: 11px; font-size: 11px; }
.svg-12 { width: 12px; height: 12px; font-size: 12px; }
.svg-13 { width: 13px; height: 13px; font-size: 13px; }
.svg-14 { width: 14px; height: 14px; font-size: 14px; }
.svg-15 { width: 15px; height: 15px; font-size: 15px; }
.svg-16 { width: 16px; height: 16px; font-size: 16px; }
.svg-18 { width: 18px; height: 18px; font-size: 18px; }
.svg-20 { width: 20px; height: 20px; font-size: 20px; }
.svg-22 { width: 22px; height: 22px; font-size: 22px; }
.svg-24 { width: 24px; height: 24px; font-size: 24px; }
.svg-32 { width: 32px; height: 32px; font-size: 32px; }
.svg-40 { width: 40px; height: 40px; font-size: 40px; }

.botao-chat {
	color: #99b0c4;
}

.botao-chat.piscando {
	color: #ced9e3;
}

.menu svg {
	 display: inline;
	 margin: 0 5px 0 0;
	 vertical-align: text-bottom;
}

.menu label svg {
	margin-right: 0;
}

table.comum svg { cursor: pointer; display: inline; margin: 0; vertical-align: text-bottom; }

table.comum .menu svg { margin-right: 5px; }

table.comum td.icones-financeiro > svg {
	margin-right: 4px;
}

span[id^=menuArquivos_] svg {
	margin-left: 5px;
}

.bloco_menu > .menu > a > .iconeDuplo > svg {
	margin-right: 1px;
}

table.comum .menu.svgs-sem-margem svg {
	margin: 0;
}